=== INSTALLATION ===

 * Ensure SMAPI and Content Patcher are installed.
 * Download the mod using the "Download with Manager" link on Nexus Mods.
 * Install and activate the mod in Nexus Vortex.
 * (Optional) After first launch, navigate to the mod directory using
   Open > Open Game Mods Folder > CombinedGirlMod and edit config.json to change settings as described
   in the Configuration section below.
 * (Alternative) Download General Mod Config Menu and use that to edit the settings directly.

=== LEGACY INSTALLATION ===

 * Ensure SMAPI and Content Patcher are already installed.  If not, please install those mods first.
 * Unzip the mod package into it's own directory.
 * Place unzipped directory into your Stardew Valley/Mods directory.
 * Launch the game using SMAPI.
 * (Optional) After first launch, navigate back to the unzipped directory and edit config.json to change
   settings as described in the Configuration section below.

=== CONFIGURATION ===

In config.json, the following values are accepted:

Alex Art: Adarin, Adarin Variant
Alex Portrait Changed: true, false
Alex Sprites Changed: true, false
Alex Dialogue Changed: true, false
Alex Name: Any string; defaults to Alexa; applies only when dialogue changed

Elliott Art: Adarin, Adarin Variant, Exrenkon
Elliott Portrait Changed: true, false
Elliott Sprites Changed: true, false
Elliott Dialogue Changed: true, false
Elliott Name: Any string; defaults to Elayne; applies only when dialogue changed

Harvey Art: Adarin, RedK1rby
Harvey Portrait Changed: true, false
Harvey Sprites Changed: true, false
Harvey Dialogue Changed: true, false
Harvey Name: Any string; defaults to Harley; applies only when dialogue changed

Sam Art: Adarin, KonaKona7
Sam Portrait Changed: true, false
Sam Sprites Changed: true, false
Sam Dialogue Changed: true, false
Sam Name: Any string; defaults to Sam; applies only when dialogue changed
Sam First Name: Any string; defaults to Samantha; applies only when dialogue changed

Sebastian Art: Adarin, Adarin Variant
Sebastian Portrait Changed: true, false
Sebastian Sprites Changed: true, false
Sebastian Dialogue Changed: true, false
Sebastian Name: Any string; defaults to Sabrina; applies only when dialogue changed
Sebastian Nickname: Any string; defaults to Rina; applies only when dialogue changed

Shane Art: Exrenkon, Lydomia
Shane Portrait Changed: true, false
Shane Sprites Changed: true, false
Shane Dialogue Changed: true, false
Shane Name: Any string; defaults to Shania; applies only when dialogue changed

Willy Art: Bajel
Willy Portrait Changed: true, false
Willy Sprites Changed: true, false
Willy Genderswapped: true, false
Willy Name: Any string; defaults to Winnie; applies only when dialogue changed

Wizard Art: CreepyKat, Wew69
Wizard Portrait Changed: true, false
Wizard Sprites Changed: true, false
Wizard Dialogue Changed: true, false
Wizard Title: Any string; defaults to Wizardess; applies only when dialogue changed
Wizard Name: Any string; defaults to Rasmodia; applies only when dialogue changed

I highly recommend using the Generic Mod Config Menu mod to edit these values:
https://https://www.nexusmods.com/stardewvalley/mods/5098

=== CREDITS ===

 * AdarinSinner - Portraits and sprites for Alex, Elliott, Harvey, Sam, and Sebastian
 * bajel - Portraits and sprites for Willy
 * CreepyKat - Portraits and sprites for Wizard
 * exrenkon - Portraits and sprites for Shane and Elliott
 * Farmer Jack - Sprites for Shane
 * komina12345 - Portraits and sprites for Alex, Elliott, and Sebastian
 * KonaKona7 - Portraits and sprites for Alex, Elliott, Sam, Sebastian, Shane, and Wizard
 * Lydomia - Alternate portraits and sprites for Shane
 * Onmyoujin - Content Patcher conversion of all assets; Dialogue changes; Sprites for
               Alex, Elliott, Sebastian, Shane, and Willy
 * RedK1rby - Portraits and sprites for Alex, Elliot, Harvey, Sam, and Sebastian
 * Wew69 - Portraits for Wizard
